Manuel PHP
Précédent |  | Suivant

# add_assoc_stringl_ex

add_assoc_stringl_ex -- Add a binary safe string value to an assoc array with binary safe key

## Description

#include <zend_API.h>

int add_assoc_stringl_ex ( zval* arg, char* key, uint key_len, char* str, uint length, int duplicate )

...

## Liste de paramètres

arg

  ...

key

  ...

key_len

  ...

str

  ...

length

  ...

duplicate

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
add_assoc_string | Niveau supérieur | add_assoc_stringl